@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/playfair-display-v40-latin-regular.eot');
    src: url('../fonts/playfair-display-v40-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/playfair-display-v40-latin-regular.woff2') format('woff2'), url('../fonts/playfair-display-v40-latin-regular.woff') format('woff'), url('../fonts/playfair-display-v40-latin-regular.ttf') format('truetype'), url('../fonts/playfair-display-v40-latin-regular.svg#PlayfairDisplay') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/playfair-display-v40-latin-700.eot');
    src: url('../fonts/playfair-display-v40-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/playfair-display-v40-latin-700.woff2') format('woff2'), url('../fonts/playfair-display-v40-latin-700.woff') format('woff'), url('../fonts/playfair-display-v40-latin-700.ttf') format('truetype'), url('../fonts/playfair-display-v40-latin-700.svg#PlayfairDisplay') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Abel';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/abel-v18-latin-regular.eot');
    src: url('../fonts/abel-v18-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/abel-v18-latin-regular.woff2') format('woff2'), url('../fonts/abel-v18-latin-regular.woff') format('woff'), url('../fonts/abel-v18-latin-regular.ttf') format('truetype'), url('../fonts/abel-v18-latin-regular.svg#Abel') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: 'Abel', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
}

#wrapper {
    max-width: 940px;
    margin: 16px auto;
    border: 1px solid #000;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 3px 3px 11px 2px #939095;
    position: relative;
}

article {
    padding: 0 15px 15px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0px 0 0;
}

article>div {
    width: calc(100% - 272px);
    padding: 6% 0 0;
}

.background {
    padding: 9% 15px 16px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#e3e3e3));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #e3e3e3);
    width: 252px;
}

.kontakt {
    margin: 16px 0 116px 0;
}

footer {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

footer p {
    text-align: center;
}

footer a {
    display: inline-block;
    background: #435052;
    padding: 4px 20px;
    color: #fff !important;
    border: 1px solid #B7B7B7;
}

span {
    white-space: nowrap;
}

p {
    margin: 10px 0 16px;
}

:is(strong, h1, h2) {
    font-weight: 700;
}

h1 {
    font-family: 'Playfair Display', serif;
    font-size: 40px;
    margin: 0 0 1.5rem -16px;
    padding: 10px 10px 10px 15px;
    background-color: #435052;
    color: #fff;
    border-radius: 0 20px 20px 0;
    position: relative;
}

h1 span {
    font-size: 60%;
    font-weight: 400;
    position: relative;
    top: -10px;
}

h1 small {
    display: block;
    font-size: 75%;
}

h2 {
    font-size: 17px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    margin: 0 0 16px;
    list-style: none;
}

ul li {
    padding-left: 20px;
    position: relative;
    margin: 0.25rem 0;
}

li:before {
    content: '\2713';
    font-size: 20px;
    color: #e00b25;
    position: absolute;
    top: -4px;
    left: 0;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

:is(p, ul) {
    text-align: justify;
}

.background ul {
    text-align: left;
    padding-bottom: 40px;
}

@media all and (max-width:939px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    article {
        padding: 0 16px;
    }

    footer {
        padding: 16px 16px 1px;
    }


    .kontakt {
        margin: 32px 0 32px;
    }

    h1 {
        font-size: 32px;
    }

    h1 br {
        display: none;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
        text-align: left;
    }
}

@media all and (max-width:767px) {
    article {
        display: block;
        padding: 0;
        margin: 0;
    }

    article>div {
        padding: 16px;
        width: 100%;
    }

    .background {
        width: auto;
        padding: 0 16px 16px;
    }

    .background>br {
        display: none;
    }

    .kontakt {
        margin: 20px 0;
    }

    .kontakt p {
        text-align: center;
    }

    .logo {
        display: flex;
        justify-content: center;
    }

    footer {
        background: #e3e3e3;
    }

}

@media all and (max-width:600px) {
    h1 {
        display: block;
        border-radius: 0;
        font-size: 30px;
    }
}